import { Router } from 'express'
import controllers from './controllers'
import auth from '../../utils/auth'
const router = Router()

router.get('/', auth.authorizeAdmin, controllers.getProfile)

module.exports = router
